.footer_wrap {
    position: relative;
    width: 100%;
    margin: 40px 0 0;
    border-top: 1px solid #ddd;
}

.footer_wrap:after {
    content: "";
    display: block;
    clear: both;
}

#footer {
}

#footer ul {
    margin: 0 0 10px;
}

#footer ._part ul li {
    line-height: 1.4rem;
    font-size: 90%;
}

#footer ._part {
    height: 100%;
    min-height: 175px;
    padding: 5px 0;
    background: url('/img/bar_b_10.png') repeat-y 100% 0;
    vertical-align: top;
}

#footer h4.title {
    margin: 0 0 15px;
}

#footer line {
    display: block;
    width: 100%;
    height: 0;
    line-height: 0;
    margin: 30px 0;
    border-top: 1px solid #e6e6e6;
}

#footer line:after {
    content: "";
    display: block;
    *zoom:1;clear: both;
}

#footer .info {
    color: #777;
}

#footer li,#footer li a {
    color: #777;
}

#footer li a:hover {
    color: #111;
}

#footer strong {
    color: #111;
}

#footer i {
    top: 3px;
    margin: 0 2px 0 0;
    font-size: 130%;
}

@media all and (max-width: 700px) {
    #footer ._part ul li {
        font-size:90%;
    }

    #footer ._part {
        min-height: auto;
        background: none;
    }

    #footer line {
        display: none;
    }
}

.footer_wrap .cp005 {
    margin-bottom: 0;
    padding: 40px 0;
    border-bottom: 1px solid #e6e6e6;
}

.footer_wrap .cp005 li {
    outline: 1px solid #eee;
}

#footer .footer_menu {
    display: block;
    margin: 0 0 30px;
    padding: 10px 2%;
    border-bottom: 1px solid #e6e6e6;
}

#footer .footer_menu ul {
    margin: 0;
}

#footer .footer_menu li {
    display: inline-block;
    *display: inline;
    *zoom:1;padding: 5px 15px;
    background: url("/_wg/img/_bar/bar_b_20.png") no-repeat 0 50%;
}

#footer .footer_menu li:first-child {
    padding-left: 0;
    background: none;
}

#footer .footer_menu li a {
    font-size: 90%;
    color: #555;
}

#footer .footer_menu li a:hover {
    color: #000;
    text-decoration: none;
}

@media all and (max-width: 700px) {
    #footer .footer_menu {
        text-align:center;
    }
}

#footer .oper_time {
    display: inline-block;
    *display: inline;
    *zoom:1;width: 25%;
    margin: 0 0 0 2%;
}

#footer .oper_time li {
    min-height: 0;
}

#footer .oper_time .phone {
    min-height: 0;
    line-height: 25px;
    margin: 0 0 15px;
    font-weight: 700;
    font-size: 130%;
    color: #111;
}

#footer .oper_time strong {
    min-height: 0;
    padding-right: 10px;
}

#footer .oper_time span {
    min-height: 0;
}

#footer .oper_time .right {
    vertical-align: top;
    letter-spacing: 0;
}

#footer .oper_time .right a:first-child {
    display: none;
}

#footer .oper_time .right a {
    width: 100%;
    max-width: 60%;
    margin: 0 0 5px;
}

@media all and (max-width: 700px) {
    #footer .oper_time {
        width:94%;
        margin: 0 3% 15px 3%;
        border-bottom: 1px solid #e6e6e6;
    }

    #footer .oper_time .right a:first-child {
        display: inline-block;
    }

    #footer .oper_time .left {
        float: left;
        width: 60%;
    }

    #footer .oper_time .right {
        float: right;
        width: 40%;
    }

    #footer .oper_time .right a {
        max-width: 90%;
    }
}

#footer .bank_info {
    display: inline-block;
    width: 25%;
    margin: 0 0 0 2%;
}

#footer .bank_info li {
    min-height: 0;
}

#footer .bank_info strong {
    min-height: 0;
}

#footer .bank_info span {
    position: relative;
    left: 10px;
    min-height: 0;
}

#footer .bank_info .alter {
    display: inline-block;
    margin: 0 20px 0 0;
    padding: 7px 10px;
    border: 1px solid #eee;
    background: #f4f4f4;
    font-size: .8rem;
    letter-spacing: 0;
}

@media all and (max-width: 700px) {
    #footer .bank_info {
        width:94%;
        margin: 0 3% 15px 3%;
        padding: 0 0 20px;
        border-bottom: 1px solid #e6e6e6;
    }
}

#footer .footer_delivery {
    display: inline-block;
    *display: inline;
    *zoom:1;width: 42.8%;
    margin: 0 0 0 2%;
    background: none;
}

#footer .footer_delivery li {
}

#footer .footer_delivery strong,#footer .footer_delivery span {
    margin: 0 10px 0 0;
}

#footer .footer_delivery .v_returnAdd1 {
    word-break: keep-all;
}

#footer .footer_delivery .v_returnAdd2 {
    width: 96%;
}

@media all and (max-width: 700px) {
    #footer .footer_delivery {
        width:94%;
        margin: 0 3% 15px 3%;
        border-bottom: 1px solid #e6e6e6;
    }
}

#footer .footer_company {
    float: left;
    width: 52.3%;
    margin: 0 2% 15px 2%;
}

#footer .footer_company li:after {
    content: "";
    display: block;
    *zoom:1;clear: both;
}

#footer .footer_company strong {
    float: left;
    width: 140px;
    font-weight: normal;
}

#footer .footer_company span {
    float: right;
    width: calc(100% - 155px);
    padding: 0 15px 0 0;
}

#footer .footer_company a:hover {
    color: #111;
}

@media all and (max-width: 700px) {
    #footer .footer_company {
        width:94%;
        margin: 0 3% 15px 3%;
        border-bottom: 1px solid #e6e6e6;
    }
}

#footer .footer_escrow {
    float: left;
    width: 42%;
    min-height: 150px;
    margin: 0 1% 15px 0;
    background: none;
}

#footer .footer_escrow li {
    margin: 0 0 5px;
}

#footer .footer_escrow li:first-child span {
    display: inline-block;
    padding: 2px 8px;
    border-radius: 4px;
}

@media all and (max-width: 700px) {
    #footer .footer_escrow {
        width:94%;
        min-height: auto;
        margin: 0 3% 15px 3%;
        border-bottom: 1px solid #e6e6e6;
    }
}

#footer .footer_ico {
    float: left;
    width: 42%;
    max-width: 550px;
    margin: 0 1% 0 0;
    font-size: 0;
}

#footer .footer_ico li {
    display: inline-block;
    *display: inline;
    *zoom:1;max-width: 75px;
    margin: 0 1% 5px 0;
}

#footer .footer_ico li img {
    width: 100%;
}

@media all and (max-width: 700px) {
    #footer .footer_ico {
        width:94%;
        margin: 0 3%;
        text-align: center;
    }

    #footer .footer_ico li {
        width: 18%;
        margin: 0 1%;
    }
}

.footer_end {
    display: block;
    /*position: relative;*/
    height: 45px;
    line-height: 45px;
    margin: 20px 0 0;
    background: #1e1e1e;
    font-size: 80%;
    text-align: center;
    color: #fff;
	position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
	z-index: 9999 !important;
}

.footer_end_inner {
    width: 100%;
}

.footer_end .copyright {
    float: left;
    padding: 0 0 0 10px;
}

.footer_end .made a {
    display: ;
    position: relative;
    float: right;
    line-height: 45px;
    margin: 0 20px 0 0;
    color: #aaa;
    font-size: 100%;
    font-weight: 700;
    text-align: center;
    transition: all .3s ease;
}

.footer_end .made a:hover {
    text-decoration: none;
    color: #fff;
}

.footer_end .made span {
    color: #1e1e1e;
    transition: all .3s ease;
}

.footer_end .made a:hover span {
    color: #fff;
}